From: [email-masked] (Gonzalo Garramuno)
To: [email-masked]
Date: Sat, 01 Jul 95 00:02:05 ARG

HEY GUYS!!! DO NOT POST FILES! People are right to complain.  I live in
Argentina, and since Internet is just starting out here, it is EXPENSIVE
and I PAY for it.  That single post will probably cost me $20 bucks.

I would appreciate it if nobody else did this ever again (even better,
mention it in the LW mailing list instructions).

Thank you to you all,
Gonzalo Garramuno
Carlos Sorin Cine S.R.L.
Buenos Aires, Argentina
[email-masked]

--
[email-masked] (Gonzalo Garramuno) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]